/* misc */
#header {position: relative; z-index: 9499;}
.ui-accordion {margin-left:-1px;}
.attachment-fadeIn img {filter:inherit;}


/* menu */
#menu-main-nav {position: relative; z-index: 9499;}


/* blog */
.post_comments a {text-decoration: none !important;}
.sharelink_big, .sharelink_small {margin:10px;}

/* homepage */
*+html .home-banner-wrap {width:940px;height:419px;margin:32px auto 0 auto !important;}
.home-banner-main {width: 350px;top:55px;left:45px;position:absolute;}
.home-bnr-jquery .home-banner-sub {background: none !important;}
.home-banner-wrap .home-banner-main h2{background-color: #E7E9E6 !important;}

*+html .home-flash-slider{margin-top: 38px !important;}
*+html .big-banner #main .flash-main-area{margin-top: 0px !important;}

/* footer */
#footer_bottom .top-footer {float: left;}
#footer_bottom #foot_right ul{}


#foot_right{position: relative;}
.top-footer{position: absolute;top: 0;right: 0;}
#foot_right ul{position: absolute;top: 0;right: 50px;}

/**This will not hide image and video in jQuery slider in IE8 which does not support max-width***/
img, iframe {
max-width:none !important;
}

.big-banner #header .header-holder {
	background-color: transparent !important;
    max-height: none;
}
#header .rays {
	background-image: none !important;
	background-color: transparent !important;
    max-height: none;
}

.home-banner-wrap {
	background-image: none !important;
}
.home-banner-wrap ul {
	background-color: #f0f0f0;
	border: 1px solid #aaaba9;
}

.home-banner-main {
    bottom: 49px;
    left: 0;
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 9999;
}
.home-banner-main .home-banner-main-inner {
    background: none repeat scroll 0 0 #000000;
    margin: 0 10px;
    opacity: 0.8;
    padding: 6px 5px;
}
.home-banner-main .home-banner-main-inner h2 {
	background-color: transparent !important;
    color: #FFFFFF !important;
    margin-bottom: 10px;
    text-shadow: none;
}
.home-banner-main .home-banner-main-inner p {
    color: #808080;
    margin-bottom: 5px;
}
.home-banner-sub {
    background-image: none;
    height: auto;
    overflow: visible;
    position: relative;
    right: auto;
    top: 0;
    width: auto;
}
.home-banner-sub-content {
    height: auto;
    margin: 0;
    padding: 10px;
    width: auto;
}
#header .home-banner-sub img {
    height: auto !important;
	max-width: 100% !important;
	width: auto !important;
}

